



#pgTop div.ls-fxr,
#pgLeader div.ls-fxr,
#pgContent div.ls-fxr,
#pgBottom div.ls-fxr {width:980px;margin:0 auto; text-align:left;}

#pgCanvas div.ls-fxr div.ls-fxr {width:auto;}

#primaryNav ul {margin-left:8px;}
#primaryNav ul li {position:relative; float:left;}
#primaryNav ul li a,
#primaryNav ul li a:visited {color:#000;font-weight:bold; float:left; padding:12px 9px 13px 9px;margin:0 2px 0 0px;}


#primaryNav ul li a b {border-right:1px solid #999;position:absolute; right:0px; margin:3px 0 0 0;width:1px;height:10px; text-indent:-5000px;overflow:hidden;}
#primaryNav ul li.last a b {display:none;}

#primaryNav ul li ul {display:none;z-index:9999; width:194px; position:absolute; top:40px; left:0; float:left; background:#F2F2EB; border:1px solid #B6A68F; border-top:none;}


#ie6Warn {background:#fff;border-bottom:5px solid #ccc;position:absolute;top:0;left:0;width:100%;z-index:9999;text-align:center;display:none;}
#ie6Warn div.inner {width:600px;margin:0 auto;padding:20px 20px 0;text-align:left;position:relative;}

#ie6Warn .btnClose {position:absolute;bottom:0;right:0;background:#ccc;padding:6px 10px;color:#333;font-weight:bold;font-size:11px;}



/*  sapient edit css */
.tabs{ height:36px;}

.tabsetStyle1 .tabs a {
    background: none repeat scroll 0 0 #D6D5D1;
    border-bottom: 1px solid #DDDDDD;
    border-top: 5px solid #BBB993;
    color: #666666;
    float: left;
    font-weight: bold;
    margin-right: 1px;
    padding: 7px 15px;
    position: relative;
    text-align: center;
}

.ls-area{border:solid 1px #fff; position:inherit !important;}
.ls-area-body{overflow:hidden;}


.iw_component{overflow:hidden !important; position:relative !important;}

.blueBgBoxOuter{position:absolute !important; top:0px; left:0px; zoom:1;}

.iw_component{ top:0px; left:0px;}

.blueBgBoxOuter .boxContent{height:auto; position:absolute;left:0px; top:10px;width:auto;}

.secondTabs .tabset .tabs{height:auto !important;}